/*---------------------------------	



	



	*/ @import "reset.css"; /*	



	



----------------------------------*/
body {
	background:#FFFFFF url(../images/bg1.jpg) repeat-x;
}
#main_container {
	width: 900px;
	margin:auto;
}
/* TOP */



.photoMijloc {
	vertical-align:middle;
}
#logok {
	width:250px;
	height:106px;
	float:left;
}
#logo {
	visibility: visible;
}
#logo a {
	width: 250px;
	height:106px;
	outline:0;
	background: url(../images/logo.jpg) 0 0 no-repeat;
	text-indent:-1000em;
	float:left;
}
#dreaptalogok {
	width:640px;
	float:right;
	text-align:right;
}
#meniusus {
	width:586px;
	height:28px;
	float:right;
	display:block;
}
.submeniu {
	list-style:none;
	margin:0;
	padding:0;
	line-height:28px;
	height:28px;
	width:586px;
	display:inline;
}
.submeniu li {
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
.submeniu a {
	display:block;
	float:left;
	height:28px;
}
.home span, .home1 span, .about span, .about1 span, .team span, .team1 span, .services span, .services1 span, .clients span, .clients1 span, .news span, .news1 span, .contact span, .contact1 span {
	display:none
}
.home {
	width:59px;
	background:url(../images/home_off.jpg) 0 0;
}
.home:hover, .home1 {
	width:59px;
	background:url(../images/home_on.jpg) 0 0;
}
.about {
	width:72px;
	background:url(../images/about_off.jpg) 0 0;
}
.about:hover, .about1 {
	width:72px;
	background:url(../images/about_on.jpg) 0 0;
}
.team {
	width:73px;
	background:url(../images/team_off.jpg) 0 0;
}
.team:hover, .team1 {
	width:73px;
	background:url(../images/team_on.jpg) 0 0;
}
.services {
	width:89px;
	background:url(../images/services_off.jpg) 0 0;
}
.services:hover, .services1 {
	width:89px;
	background:url(../images/services_on.jpg) 0 0;
}
.clients {
	width:76px;
	background:url(../images/clients_off.jpg) 0 0;
}
.clients:hover, .clients1 {
	width:76px;
	background:url(../images/clients_on.jpg) 0 0;
}
.news {
	width:135px;
	background:url(../images/news_off.jpg) 0 0;
}
.news:hover, .news1 {
	width:135px;
	background:url(../images/news_on.jpg) 0 0;
}
.contact {
	width:82px;
	background:url(../images/contact_off.jpg) 0 0;
}
.contact:hover, .contact1 {
	width:82px;
	background:url(../images/contact_on.jpg) 0 0;
}
/* END TOP */















/* CENTRAL */



#continut-central {
	width:900px;
	margin:auto;
	margin-top:25px;
}
#motto {
	width:249px;
	height:190px;
	float:left;
	background:#6B2C91 url(../images/bgmotto.jpg) top no-repeat;
}
#motto-efectiv {
	width:219px;
	margin:auto;
	color:#ffffff;
}
#motto-efectiv span {
	color:#E1CBEF;
}
#readmore {
	float:right;
	margin-right:10px;
	margin-top:10px;
}
#readmore a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
#readmore a:hover {
	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;
	font-size:11px;
}
#animatie {
	width:649px;
	height:190px;
	float:right;
	background:#ff9900;
}
#bg2 {
	width:900px;
	height:7px;
	background:url(../images/bg2.jpg) repeat-x;
}
#bg3 {
	width:900px;
	background:#fff url(../images/bg3.jpg) top repeat-x;
}
#bg3-stg {
	width:249px;
	float:left;
}
.bg3-stg-quotes {
	width:230px;
	margin:auto;
	text-align:justify;
}
#bgpix {
	width:224px;
	height:140px;
	margin:auto;
	background:url(../images/pix.jpg) no-repeat;
}
#bgpix2 {
	width:224px;
	height:225px;
	margin:auto;
	background:url(../images/pix2.jpg) no-repeat;
}
#date-contact-home {
	width:200px;
	margin:auto;
}
#date-contact-home-stg {
	width:55px;
	float:left;
	color:#004A91;
}
#date-contact-home-dr {
	width:145px;
	float:right;
	color:#000000;
}
#date-contact-home-drc {
	width:200px;
	float:right;
	color:#000000;
	margin-top:6px;
}
#date-euconsult {
	width:200px;
	margin:auto;
	font-size:12px;
}
#date-social {
	width:200px;
	margin:15px 0 0 0;
	float:left;
}
#date-euconsult H1 {
	font-family:Tahoma;
	font-size:16px;
	font-weight:normal;
	color:#004B92;
}
#date-euconsult2 {
	width:350px;
	float:left;
	font-size:12px;
}
#date-euconsult2 H1 {
	font-family:Tahoma;
	font-size:16px;
	font-weight:normal;
	color:#004B92;
}
#bg4 {
	width:900px;
	float:left;
}
#bg4-content {
	width:880px;
	margin:auto;
}
#bg4-content H1 {
	font-family:Tahoma;
	font-size:16px;
	font-weight:normal;
	color:#004B92;
}
#bg3-dr {
	width:650px;
	float:right;
	border-left:1px solid #004A91;
}
#bg3-dr-content {
	width:620px;
	margin:auto;
}
#bg3-dr-content H1 {
	font-family:Tahoma;
	font-size:16px;
	font-weight:normal;
	color:#004B92;
}
.linkintern {
	color: #004A91;
	font: 12px Arial, Tahoma;
	text-decoration:underline;
}
.linkintern:hover {
	color: #6B2C91;
	font: 12px Arial, Tahoma;
	text-decoration:none;
}
.textmov {
	color: #6B2C91;
	font: 12px Arial, Tahoma;
	font-weight:bold;
	text-align:center;
}
.textmov-left {
	color: #6B2C91;
	font: 12px Arial, Tahoma;
	font-weight:bold;
}
.textmov-left-big {
	color: #6B2C91;
	font: 14px Arial, Tahoma;
	font-weight:bold;
}
.textblu-left {
	color: #000000;
	font-weight:normal;
	font-family: Arial, Tahoma;
	font-size: 12px;
}
.photoRight {
	float:right;
	margin:0 0 0 10px;
}
.photoRightBrd {
	float:right;
	border:5px solid #eaeaea;
	margin:0 0 0 10px;
}
.anylinkcss {
	position:absolute;
	visibility: hidden;
	border:none;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	width: 110px;
	margin:0;
	padding:0;
	z-index: 100;
	text-align:left;
	height:28px;
	line-height:28px;
}
.anylinkcss a {
	width: 110px;
	display: block;
	border-top:1px dotted #fff;
	padding: 2px 5px;
	margin:0;
	text-decoration: none;
	font: normal 12px Arial, Tahoma, Verdana, sans-serif;
	color: #004B92;
	background-color:#DFDFDF;
	height:24px;
	line-height:24px;
}
.anylinkcss a:hover { /*hover background color*/
	color: #6B2C91;
}
.form-left {
	width:100px;
	float:left;
}
.form-right {
	width:300px;
	float:left;
}
.form-right input {
	width:250px;
	background:#FFFFFF;
	border:1px dashed #cccccc;
	color:#333333;
	font: 12px Arial, Tahoma;
}
.form-right textarea {
	width:250px;
	height:100px;
	background:#FFFFFF;
	border:1px dashed #cccccc;
	color:#333333;
	font: 12px Arial, Tahoma;
}
.form-right input.buton {
	width:70px;
	border:1px solid #cccccc;
	background:#6B2C91;
	color:#FFFFFF;
	font: 12px Arial, Tahoma;
}
.attention-message {
	color: #6B2C91;
	font: 12px Arial, Tahoma;
	font-weight:bold;
}
.gal1 {
	width:140px;
	margin-left:10px;
	text-align:center;
	float:left;
}
/* END CENTRAL */















/* FOOTER */



#footer {
	width:900px;
	height:40px;
	background:url(../images/bgfooter.jpg) repeat-x;
}
#footer-stg {
	width:440px;
	height:25px;
	float:left;
	padding-top:15px;
	padding-left:10px;
	color:#003886;
}
#footer-dr {
	width:430px;
	height:25px;
	float:right;
	text-align:right;
	padding-top:15px;
	padding-right:10px;
	color:#7C7A32;
}
#footer-dr a {
	color:#003886;
	font-family:Arial, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
#footer-dr a:hover {
	color:#003886;
	font-family:Arial, Tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}







.imgdr{float:right;
	border:5px solid #eaeaea;
	margin:0 0 5px 5px;}











/* END FOOTER */
.photoleftbrd {

	float:left;
	border:5px solid #eaeaea;
	margin:0 0 0 10px;
}
.photoLeft {

	float:right;
	border:5px solid #eaeaea;
	margin:0 0 0 10px;
}
